.orange {
	color: rgb(242, 187, 67);
}
.rot {
	color: red;
}
.dunkelblau {
	color: darkblue;
}
.hellblau {
	color: #38aadd;
}
.blau {
	color: rgb(30, 136, 210);
}
.hellgrau {
	color: #eee;
}
.grau {
	color: #ccc;
}
.dunkelgrau {
	color: #aaa;
}
.gruen {
	color: green;
}
.merkmal {
    color: #8b8b8b;
}
.merkmalbox {
    width: 100%;
    height: auto;
}

#merkmale .merkbox {
    margin: 0;
    padding: 3px 0px 15px 0px;
}

#merkmale p.merkmalblock {
    margin: 0;
    padding: 8px 5px 15px 7px;
    border-top: 1px solid white;
    background-color: rgba(200, 200, 200, 0.2);
}

#merkmale .merkmalblock .merkmaltxt {
    padding-top: 2px;
    font-size: 1.0rem;
    line-height: 1.2rem;
    vertical-align: baseline;
    display: inline !important;
}
#merkmale .merkbox .merkmaltxt strong,
#merkmale .merkbox .merkmaltxt {
    color: green;
    font-size: 1.1rem;
    line-height: 1.3;
    font-weight: 400;
    vertical-align: bottom;
    display: inline !important;
}

#merkmale .fa:before {
    font-family: "fortaface";
    font-size: 1.5rem;
    line-height: 0.2rem;
    vertical-align: middle;
    padding-top: 2px;
}
#merkmale .merkmalbox .fa:before {
    font-size: 1.8rem;
}
#merkmale .merkmalbox .fa {
    width: 35px !important;
    height: auto;

    display: inline-block !important;
}
#merkmale .merkbox .fa {
    width: 30px !important;
    height: auto;
    display: inline-block !important;
    line-height: 0.5rem;
}

#merkmale .fa.wlan:before {
    content: "\E993";
}
#merkmale .fa.fewo4stern:before {
    content: "\E99A";
}
#merkmale .fa.feha5stern:before {
    content: "\E97F";
}
#merkmale .fa.nohund:before {
    content: "\E979";
}
#merkmale .fa.mithund:before {
    content: "\e9c1";
}
#merkmale .fa.nosmoking:before {
    content: "\E964";
}
#merkmale .fa.parken:before {
    content: "\E920";
}
#merkmale .fa.waschmasch:before {
    content: "\e9c3";
}
#merkmale .fa.sauna:before {
    content: "\E99C";
}
#merkmale .fa.kamin:before {
    content: "\E99D";
}
#merkmale .fa.tv:before {
    content: "\E95F";
}
#merkmale .fa.dehogastern4:before {
    font-size: 4.0rem;
    line-height: 1.5rem !important;
    padding-left: 5px;
    vertical-align: top;
}

#merkmale table .fa:before {
    font-family: "fortaface";
    font-size: 3.8rem;
    vertical-align: top;
    padding: 8px 10px 0 0;
}
#merkmale table td.right{
	font-size: 0.9rem;
	line-height: 1.1rem;
}
#merkmale table {
	padding-bottom: 0px;
	font-size: 1.0rem;
}
.tab1-3 table {
	width: 100%;
	padding-top: 0px;
	margin: 0 auto;
}

.hinweistxt {
  padding-right: 5px;
  font-size: 1.0rem;
  line-height: 1.2;
  vertical-align: baseline;
  font-weight: 400;
}

.hinweistxt::before {
  font-family: "fortaface";
  content: "\EA0C";
  padding-right: 5px;
  font-size: 1.0rem;
  line-height: 0.2rem;
  vertical-align: middle;
  padding-bottom: 5px;
}
.formbox .formopt,
.formcont {
    position: relative;
    display: block;
    width: 100%;
    margin-top: 10px;
}
.formbox .formoptbox {
    margin: 0 auto;
    width: auto;
    text-align: center;
}
.formbox .opt {
    padding: 2px 8px 2px 8px;
    text-transform: uppercase;
    border: 1px solid silver;
    border-radius: 5px;
    margin: 3px;
    color: grey;
    font-size: .9em;
    background-color: white;
    display: inline-block;
}
.formbox .opt:hover {
    cursor: pointer;
    background-color: rgba(230,230,230,0.4);
}
.formbox .aktiv {
    background-color: #5cb85c;
    color: white;
}
.formbox .aktiv:hover {
    cursor: pointer;
    background-color: #549b54;
}